﻿@model eBanking.Models.Racun
@{
    ViewBag.Title = "Create";
}

<h1>Dodaj novi račun: </h1>
<br />
@using (Html.BeginForm("Create", "Racun", FormMethod.Post))
{
    <table>
        <tr>
            <td>@Html.LabelFor(m => m.Nosilac)</td>
            <td>@Html.TextBoxFor(m => m.Nosilac, new { @class = "form-control", @placeholder = "nosilac racuna" })</td>
            <td>@Html.ValidationMessageFor(m => m.Nosilac)</td>
        </tr>
        <tr>
            <td>@Html.LabelFor(m => m.Broj)</td>
            <td>@Html.TextBoxFor(m => m.Broj, new { @class = "form-control", @placeholder = "broj racuna" })</td>
            <td>@Html.ValidationMessageFor(m => m.Broj)</td>
        </tr>
        <tr>
            <td>@Html.LabelFor(m => m.OnlineBanking)</td>
            <td>@Html.CheckBoxFor(m => m.OnlineBanking)</td>
        </tr>
        <tr>
            <td>@Html.LabelFor(m => m.Aktivan)</td>
            <td>@Html.CheckBoxFor(m => m.Aktivan)</td>
        </tr>
        <tr>
            <td><input type="submit" value="Dodaj novi račun" class="btn btn-default" /></td>
            <td></td>
        </tr>
    </table>
}